* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
	/*
	top: 0;
	
	color: #fff;
	*/
	height:100px;
    position:fixed;
    left:0px;
    bottom:0px;
    
    width:100%;
    z-index: 99;
}
.vid-info { position: fixed;  right: 0; width: 100%; background: rgba(0,0,0,0); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }

@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -95%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%;  }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}